<?php
/**
 * @package		Xero 1.3.2
 * @subpackage	Updated: June 11 2015
 * @author		Joomlabamboo http://www.joomlabamboo.com
 * @copyright 	Copyright (C) Joomlabamboo, June 11 2015
 * @license		http://www.gnu.org/licenses/gpl.html GNU General Public License version 2 or later;
 * @version		Xero - 1.3.2 | ZGF v4 1.3.2
 */
 
// no direct access
// Use this file to publish information for your template 
// in the overview area.

defined( '_JEXEC' ) or die( 'Restricted access' ); 

// Instantiate $zgf
$zgf = new zen();

$zgfversion = $zgf->get_xml('zengrid/zen.xml');

?>

<div class="preview-left">
	<img class="templatePreview" src="../templates/<?php echo TEMPLATE;?>/template_preview.png" alt="Template Preview" />
</div>
<div class="preview-right">
	<h3>Ascent is a new template for the Zen Grid Framework version 4.</h3>
	<p>Ascent2 is built on the Zen Grid Framework v4 template framework for Joomla. It's a fast, feature rich, responsive and lightweight template framework for Joomla 3+.</p>
	
	<h3>Useful Links</h3>
	<p>
		<a class="uk-button uk-button-primary" href="http://www.joomlabamboo.com/joomla-templates/ascent2">Template Features</a>
		<a class="uk-button uk-button-primary" href="http://docs.joomlabamboo.com/joomla-templates/ascent2-documentation">Template Documentation</a>
		<a class="uk-button uk-button-primary" href="http://docs.joomlabamboo.com/zen-grid-framework-4/">Zengridframework V4 Documentation</a> 
		<a class="uk-button uk-button-primary" href="http://www.joomlabamboo.com/index.php?option=com_kunena&view=category&catid=688&Itemid=215">Template Support</a>
	</p>
	
	<h3>Associated Extensions</h3>
	<p>
		<a class="uk-button uk-button-primary" href="http://docs.joomlabamboo.com/zen-grid-framework-4/menus/Zen-menu-plugin.html">Zenmenu</a> 
		<a class="uk-button uk-button-primary" href="http://docs.joomlabamboo.com/zen-grid-framework-4/theme/Using-shortcodes.html">Zen Shortcodes</a>
	</p>

	
	<h3>Built with the <?php echo $zgfversion->name;?></h3>
	<p><?php echo $zgfversion->description;?></p>
	<p><a href="<?php echo $zgfversion->link;?>">View Zen Grid Framework V4 Features</a></p>
	<p>
	<strong>Version:</strong> <?php echo $zgfversion->version;?> | <strong>Release Date:</strong> <?php echo $zgfversion->date;?> | <strong>Changelog:</strong> <a href="<?php echo $zgfversion->changelog;?>">View</a></p>
</div>



