<?php
defined('_JEXEC') or die;

/* =====================================================================
Template:	Xero - Base theme for the Zen Grid Framework v4.
Author: 	Anthony Olsen Joomlabamboo
Version: 	1.0
Created: 	August 2014
Copyright:	Anthony Olsen - (C) 2014 - All rights reserved
/* ===================================================================== */ ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" class="<?php echo $zen->bodyclass();?> zen-grid" data-navcollapse="<?php echo str_replace('px', '', $zen->params->navcollapse); ?>" data-gridcollapse="<?php echo str_replace('px', '', $zen->params->gridcollapse); ?>" >
<head>
	<?php echo $zen->params->after_head_scripts;?>
	<?php $zen->loadBlock('head'); ?>
	<?php echo $zen->params->before_head_scripts;?>
</head>
    <body>
		<!-- Required for Slidebar / Offcanvas implementation -->
		<div id="zen-wrap" class="clearfix">
			<div id="topimage">
				
				<?php echo $zen->params->after_body_scripts;?>
		    	<?php $zen->loadBlock('social'); ?>
		    	<?php $zen->loadBlock('top'); ?>
	            
		    	<div id="shadowwrap">
		    		<div id="shadow-inner">
	               	 	<div id="leftshadow"></div>
	                	<div id="rightshadow"></div>
                    </div>
                    <?php $zen->loadBlock('logo'); ?>
                    
                    <?php $zen->loadBlock('menu'); ?>
                    
                    <?php $zen->loadBlock('banner'); ?>
                </div>
             </div>
            <div id="middlewrap" class="clearfix<?php if($zen->checkSpotlight('banner') && !$zen->checkSpotlight('grid1') && !$zen->checkSpotlight('grid2') && !$zen->checkSpotlight('grid3')) {?> with-banner<?php } ?>">
            <!-- gradient id in old version of this template -->
            
				<?php $zen->loadBlock('grid-block-1'); ?>
                
                <?php $zen->loadBlock('grid-block-2'); ?>
                
				<?php $zen->loadBlock('grid-block-3'); ?>
                
				<?php if(!$zen->hideMain()) {
                        $zen->loadBlock('main'); 
                }?>
                
				<?php $zen->loadBlock('grid-block-4'); ?>
                
				<?php $zen->loadBlock('grid-block-5'); ?>
                
				<?php $zen->loadBlock('grid-block-6'); ?> 
				<div class="articleshadow1"></div>
				<div class="articleshadow2"></div>
          </div>			
          
			<?php $zen->loadBlock('bottom'); ?>
			
			<?php $zen->loadBlock('footer'); ?>
			
			<?php $zen->loadBlock('debug'); ?>
			
            <?php $zen->loadBlock('scripts'); ?>
		</div>	
		
		<?php $zen->loadBlock('off-canvas'); ?>
		
		<?php $zen->loadBlock('panel'); ?>
		
		
		
		<?php echo $zen->params->before_body_scripts;?>
	
	</body>
</html>